最新版のtortoiseSVN(1.6.2)をダウンロードしてインストールした。

しかし

「サイドバイサイド構成が正しくないため、アプリケーションを開始できませんでした」

といわれて、起動しない。

対処法を調べたけど、よくわからなかったので、昔のバージョン(1.5.1)をダウンロードしてインストールしたら

ちゃんと起動した。

自分のマシンがVistaだからなのだろうか。


1件のコメント

ゲンゾウ · 2009-06-24 12:37

僕はまったく逆の減少が発生したことがあります(うろおぼえ)

そのときは1.5を使用していて1.6を入れたら解決しました。

コメントを残す

メールアドレスが公開されることはありません。